Tag
Tcm
Represents the Two-Component-Mixture Sequence model.
Include Headers
seqan/find_motif.h
Remarks
The Tcm model formulated by Bailey and Elkan permits any number pf non-overlapping motif occurrences per sequence.
Functions

em | Represents the EM algorithm as used by MEME.
findMotif | Represents the main function which is used to start the search for noticeable motif patterns.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00